class ReportGenerator:
    def create_report(self, analysis):
        report = {
            "diplomacy": analysis['diplomacy'],
            "information": analysis['information'],
            "military": analysis['military'],
            "economy": analysis['economy']
        }
        return report
